/**
 * Tine 2.0
 * 
 * @package     ExampleApplication
 * @license     http://www.gnu.org/licenses/agpl.html AGPL Version 3
 * @author      Philipp Schüle <p.schuele@metaways.de>
 * @copyright   Copyright (c) 2007-2011 Metaways Infosystems GmbH (http://www.metaways.de)
 *
 */
 
.ExampleApplicationIconCls {
    background-image:url(../../images/oxygen/16x16/actions/document-open-recent.png) !important;
}
.x-btn-medium .ExampleApplicationIconCls {
    background-image:url(../../images/oxygen/22x22/actions/document-open-recent.png) !important;
}
.x-btn-large .ExampleApplicationIconCls {
    background-image:url(../../images/oxygen/32x32/actions/document-open-recent.png) !important;
}